.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5895565-7416-4399-d899-f98bb74d698d {
text-align: center !important;
}
.lfr-layout-structure-item-e1575a1f-b756-cdb4-be1e-1ca105ebea3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ba2f6ca8-a6ba-6dca-0b41-a260a07da0d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e421b877-7ff7-408f-3553-8cdefbee102c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34185332-ca3d-7cc0-cc27-b8e96784a3f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-15320de1-1de4-4ab7-bd86-37b3c7a56902 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d82889e7-d58d-2a95-637d-a1f5fe125bae {
text-align: center !important;
}
